Subject: bug#47687: XFCE NetworkManager Doesnt Respond To Changes

From: bo0od <[email-masked]>
Date: Sat, 10 Apr 2021 06:16:14 +0000

Hi There,

After i have successfully installed guix using manual installation, I 
went to the network manager in order to configure it (adding 
IP,Gateway...etc) but when i pressed on "save" it did not save anything.

ThX!